Ask The Experts

SnapDrive 7.1.5P1 is support in ONTAP 9.4?

AlexSun0302

Hi All

 

SnapDrive 7.1.5P1 is support in ONTAP 9.4?

 

I hear from Partner, they says the standalone SnapDrive 7.1.5P1 is no qualified for ONTAP 9.4

need to install SME7.2.1 bundle SnapDrive file, but I've checked the file all is same,

not sure what's different?

1 REPLY 1

Re: SnapDrive 7.1.5P1 is support in ONTAP 9.4?

pandeyji

SME stands for Snapmanager For Exchange.

 

If you are trying to recover Exchange data consistently you need SME else you do not need it.

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public